.products-list {
    margin: 0 -14px;
}

.products-list li {
    width: 25%;
    padding: 0 14px;
}

.products-list li:nth-child(4n+1) {
    clear: left;
}

.products-list li a {
    max-width: 340px;
    margin: 0 auto 85px;
    position: relative;
}

.products-list li a .pic {
    position: relative;
}

.products-list li a .pic img {
    width: 100%;
}

.products-list li a .pic .cover {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5) url(../images/products/focus.png)center center no-repeat;
    top: 0px;
    left: 0px;
    opacity: 0;
}

.products-list li a .pic .date {
    display: block;
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -37px;
    color: #FFF;
    background: rgba(169, 71, 105, .9);
    font-family: 'Arial';
    font-weight: bold;
    padding: 15px 10px;
    z-index: 2;
}

.products-list li a .pic .date span {
    font-size: 30px;
    display: block;
    line-height: 24px;
}

.products-list li a .pic .date .yearmonth {
    font-size: 15px;
    display: block;
}

.products-list li a:after {
    content: "";
    background: #A0968D url('../images/products/more.png') center center no-repeat;
    display: block;
    width: 100%;
    height: 30px;
    position: absolute;
    top: 100%;
    text-align: center;
}

.products-list li a:hover:after {
    background: #B15376 url('../images/products/more.png') center center no-repeat;
}

.products-list li a:hover .pic .cover {
    opacity: 1;
}

.products-list .txt {
    padding: 10px 0 15px;
}

.products-list .title {
    color: #58463F;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 20px;
    height: 34px;

}

.products-list a:hover .title {
    color: #FF80A5;
}

.products-list .date b,
.products-date b {
    color: #EA703A;
}

.products-list p {
    height: 37px;
    font-size: 15px;
    margin: 5px 0;
    line-height: 1.4;
    color: #929292;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.products-title {
    text-align: center;
    font-size: 25px;
    color: #525252;
    max-width: 1280px;
    margin: 30px auto 40px;
}

.products-pic {
    margin-bottom: 60px;
}

.date_title {
    width: 120px;
    height: 107px;
    padding: 20px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #B15877;
    margin: 0 auto;
    font-family: 'Arial';
}

.products-date {
    width: 120px;
    margin: 0 auto 40px;
    text-align: center;
    padding-top: 15px;
    line-height: 30px;
}

.products-date .date {
    font-size: 40px;
    font-family: 'Arial';
    font-weight: bold;
    padding-bottom: 10px;
    background: url(../images/products/hr.png)bottom center no-repeat;
    color: #FFF;
}

.products-date .ymonth {
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    margin-top: 6px;
}

.products-date b {
    margin: 0 auto;
    text-align: center;
}

.container.products-detail {
    max-width: 1100px;
}

.products-detail .row {
    margin: 0 -20px;
}

.products-detail .col {
    padding: 0 20px;
    float: left;
    width: 50%;
    margin-bottom: 15px;
}

.products-detail .col p {
    margin-top: 0px;
}

.products-detail .title {
    color: #FF732F;
    font-size: 25px;
    letter-spacing: 3px;
    font-family: 'Lora', serif;
    line-height: 1.2;
}


@media screen and (max-width: 1100px) {
    .products-list {
        max-width: 760px;
        margin: 0 auto;
    }
    .products-list li {
        width: 50%;
    }
    .products-list li:nth-child(3n+1) {
        clear: none;
    }
    .products-list li:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 960px) {
    .item .text .tit {
        font-size: 25px;
        color: #525252;
        margin: 10px 0 15px 0;
    }
}

@media screen and (max-width: 767px) {
    .products-list {
        margin: 0 auto;
    }
    .products-list li {
        width: auto;
        float: none;
        padding: 0;
    }
    .products-list .pic {
        height: auto;
    }
    .products-list .title {
        white-space: normal;
    }
}
